table {
  width: 100%;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}

td, th {
  width: 25%;
}

.tyre{
  margin-left: 20px;
  margin-right: 20px;
}

.basic-container {
  padding-top: 50px;
  float: right;
}

.upload-opt{
  width:40%;
  padding-right: 10px;
}

.upload-header{
  font-size: 1.5rem;
  font-weight: 500;
  color: #444343;
  overflow: hidden;
  padding-bottom: .3rem;
}

@media only screen and (max-width: 600px) {
 
  .td-qua{
    text-align: center;
  }
}